Does the MT-Card also support multi .nds roms and such (on the blue card)

Discussion in '3DS - Flashcards & Custom Firmwares' started by rickwa93, Jan 16, 2014.

  1. rickwa93
    OP

    rickwa93 Member

    Newcomer
    23
    1
    Jan 15, 2014
    United States
    I know that sound like a dumb question, but I just bought the MT-Card a couple days ago, and I'm kinda new to the 3DS hacking stuff
    So if the blue card does support multi .nds roms then that would be cool, if not, then it's all good
    I'm only curious, that's all
     
  2. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    I don't recall any DS flashcard publicly released that didn't support MultiROM; it was supported since the first DS flashcard appear as it was a simpler system than the 3DS.
     
    Xzi likes this.
  3. rickwa93
    OP

    rickwa93 Member

    Newcomer
    23
    1
    Jan 15, 2014
    United States
    well, I'm talking about the MT-Card (the one that supports multi-roms for 3ds)
    and then the blue card that comes with it, I tried to ask the MT-Card team by email if that would work...still no response yet
     
  4. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    It is obvious, my friend, it is a simple generic DS Flashcard, why it wouldn't support multiROM? You should only worry about the 3DS flashcard, as it's not guaranteed to be further supported by this team.
     
  5. dagro

    dagro GBAtemp Regular

    Member
    225
    46
    Nov 20, 2013
    All the bluecard which are used to install exploit are Nintendo 3DS cards capable of playing DS games so yes you can
     
  6. rickwa93
    OP

    rickwa93 Member

    Newcomer
    23
    1
    Jan 15, 2014
    United States
    thank you
     
  7. Technicmaster0

    Technicmaster0 GBAtemp Psycho!

    Member
    3,231
    666
    Oct 22, 2011
    Gambia, The
    I just confirm it as a MT Owner. It's more or less an Ace3DS+ clone.
     
  8. Abdelatif

    Abdelatif Advanced Member

    Newcomer
    71
    4
    Dec 11, 2013
    Antigua and Barbuda
    can you test for my is it pokemon x/y run in the MT card ?
     
  9. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    IIRC MT-Card can only support 4.5.0 FW games and Lower + Region Free

    NAND based games Pokemon X & Y, Animal Crossing and Tomodachi Collection do not work on ANY flashcards at the moment

    i think thats correct but maybe Technicmaster0 can confirm
     
    Cyberdrive likes this.
  10. Abdelatif

    Abdelatif Advanced Member

    Newcomer
    71
    4
    Dec 11, 2013
    Antigua and Barbuda
    Ok i see
     
  11. Technicmaster0

    Technicmaster0 GBAtemp Psycho!

    Member
    3,231
    666
    Oct 22, 2011
    Gambia, The
    The blue MT Card supports 7.1.X, too but the yellow 3DS mode flashcard only works with 4.1.X-4.5.X.
    Yep, NAND based games don't work. In addition, SDK 5.X/6.X games don't work (i.e. Zelda: A Link between worlds). But Bravely Default [EUR] works.
     
    Cyberdrive likes this.
  12. rickwa93
    OP

    rickwa93 Member

    Newcomer
    23
    1
    Jan 15, 2014
    United States
    here is another question, where do I put the .nds rom files on the micro sd card for the blue card, and what are the steps for running the games and all that
    like I say and I will say it again, I'm new to the 3ds hacking scene, so any help will do
    lol, I'm just waiting on the mt-card to come in the mail
     
  13. dagro

    dagro GBAtemp Regular

    Member
    225
    46
    Nov 20, 2013
    The same place you put the patching .nds anywhere is fine just browse to the directory and run
     
  14. rickwa93
    OP

    rickwa93 Member

    Newcomer
    23
    1
    Jan 15, 2014
    United States
    ok, thanks again, lol
     
  15. osirisjem

    osirisjem Wii U: Y U No Sell ?

    Member
    1,077
    357
    Jun 19, 2011
    Canada
    Gateway doesn't support Pokemon X & Y or Animal Crossing.
    MT uses an older copy of Gateway's work .. so obviously MT doesn't have it.